シスコサポートコミュニティ
キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
cancel

TelePresence エンドポイントのハードウェア・ソフトウェア互換性について

 

 


はじめに

Cisco TelePresence System C/SX/EX/MX/Profile/DX シリーズは、ハードウェアのバージョンによって使用できるソフトウェアバージョンに制限があります。このドキュメントでは Compatibility level の見方について説明します。

 

背景

機器交換後、もともと使用していたソフトウェアバージョンが適用できない、また、新規に購入した製品を、適用したいバージョンにダウングレードできないことがあります。これはハードウェアとソフトウェアの互換性によるもので、TC/CE リリースノートの Cisco TelePresence systems hardware dependencies を確認の上、Minimum Version 以上を適用する必要があります。

 

 

エラーメッセージ例

この制限に該当したとき、ソフトウェアの互換性がないというメッセージが出力されます。機種やバージョンによって文言に差分がある場合がありますが、以下は SX10、SX20、MX300で確認されているメッセージです。

Failed to extract file: /mnt/base/image1/tmp/web-upload.tmp:
The new software is not compatible with this system, make sure you use the correct software image.

 

 

 


確認方法

TC と CE それぞれのリリースノートの Cisco TelePresence systems hardware  dependencies をご確認ください。機種ごとに Compatibility level や Minimum software version の記載があります。

 

 

リリースノート

 

見方

以下は SX20 の TC の例です。

tcsx20

 

左側の Compatibility level は、Webアクセスの場合、下記のメニューにアクセスし、スクロールダウンすると確認できます。

TC : Configuration > System Status > SystemUnit

CE : Setup > Status > SystemUnit

sx20hardware

 

SSHでアクセスする場合は、CLI で xStatus SystemUnit Hardware Module CompatibilityLevel と入力すると同様の結果が返ります。

 

Welcome to sx20
Cisco Codec Release TC7.3.7.01c84fd
SW Release Date: 2016-09-28
*r Login successful

OK

xStatus SystemUnit Hardware Module CompatibilityLevel
*s SystemUnit Hardware Module CompatibilityLevel: "3"
** end

OK

 

この例の場合、レベル 3 のため、すべての TC7 のソフトウェアが使えますが、もしレベル 4 であった場合、TC7 は 7.2.1 以上のバージョンのみ使用可能となります。

 

 

注意

ハードウェアは随時更新されますので、更新のタイミングで基本的には各リリースノートも更新されますが、稀に遅れが生じる場合があります。

 

 

 

296
閲覧回数
10
いいね!
0
コメント